import { ComponentResolver } from 'unplugin-vue-components/types';

declare const VpAutoImports: {
    'el-admin-components': string[];
};
declare const VpComponentsResolver: ComponentResolver[];

export { VpAutoImports, VpComponentsResolver };
